Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » WordPress »

error de permisos al actualizar wordpress 4.0

Estas en el tema de error de permisos al actualizar wordpress 4.0 en el foro de WordPress en Foros del Web. Tengo promblemas para actualizar mi wordpress. desde FTP modifique todos los permiso a 755 carpetas y 644 archivos. desde ya le agradezco si me pueden ...
  #1 (permalink)  
Antiguo 20/06/2015, 13:39
 
Fecha de Ingreso: mayo-2010
Mensajes: 5
Antigüedad: 9 años, 4 meses
Puntos: 0
error de permisos al actualizar wordpress 4.0

Tengo promblemas para actualizar mi wordpress. desde FTP modifique todos los permiso a 755 carpetas y 644 archivos.

desde ya le agradezco si me pueden ayudar a acomodar este problema
Descargando paquete de instalación desde https://downloads.wordpress.org/release/es_ES/wordpress-4.2.2.zip…

Descomprimiendo actualización…

Verificando los archivos descomprimidos…

Preparando para instalar la última versión…

No se ha podido instalar la actualización debido a que no se han podido copiar algunos archivos. Normalmente esto es debido a permisos de archivo inconsistentes.: wp-admin/includes/translation-install.php, wp-admin/includes/class-wp-upgrader-skins.php, wp-admin/js/updates.min.js, wp-admin/js/customize-widgets.min.js, wp-admin/js/updates.js, wp-admin/js/editor-expand.min.js, wp-admin/js/customize-widgets.js, wp-admin/js/editor-expand.js, wp-admin/images/wordpress-logo.svg, wp-admin/images/spinner-2x.gif, wp-admin/images/spinner.gif, wp-admin/css/about.css, wp-admin/css/deprecated-media.css, wp-admin/css/deprecated-media-rtl.css, wp-admin/css/dashboard.css, wp-admin/css/widgets-rtl.css, wp-admin/css/revisions.css, wp-admin/css/customize-widgets-rtl.min.css, wp-admin/css/common-rtl.css, wp-admin/css/press-this-rtl.css, wp-admin/css/customize-widgets.css, wp-admin/css/about-rtl.css, wp-admin/css/edit.css, wp-admin/css/login-rtl.min.css, wp-admin/css/login.css, wp-admin/css/forms.css, wp-admin/css/deprecated-media-rtl.min.css, wp-admin/css/nav-menus-rtl.css, wp-admin/css/forms-rtl.css, wp-admin/css/widgets.css, wp-admin/css/login-rtl.css, wp-admin/css/customize-widgets.min.css, wp-admin/css/customize-widgets-rtl.css, wp-admin/css/install-rtl.min.css, wp-admin/css/admin-menu.css, wp-admin/css/l10n-rtl.css, wp-admin/css/edit-rtl.css, wp-admin/css/themes.css, wp-admin/css/common.css, wp-admin/css/admin-menu-rtl.css, wp-admin/css/list-tables.css, wp-admin/css/colors/blue/colors.css, wp-admin/css/colors/blue/colors-rtl.css, wp-admin/css/colors/blue/colors.min.css, wp-admin/css/colors/blue/colors-rtl.min.css, wp-admin/css/colors/ocean/colors.css, wp-admin/css/colors/ocean/colors-rtl.css, wp-admin/css/colors/ocean/colors.min.css, wp-admin/css/colors/ocean/colors-rtl.min.css, wp-admin/css/colors/_variables.scss, wp-admin/css/colors/midnight/colors.css, wp-admin/css/colors/midnight/colors-rtl.css, wp-admin/css/colors/midnight/colors.min.css, wp-admin/css/colors/midnight/colors-rtl.min.css, wp-admin/css/colors/ectoplasm/colors.css, wp-admin/css/colors/ectoplasm/colors-rtl.css, wp-admin/css/colors/ectoplasm/colors.min.css, wp-admin/css/colors/ectoplasm/colors-rtl.min.css, wp-admin/css/colors/light/colors.css, wp-admin/css/colors/light/colors-rtl.css, wp-admin/css/colors/light/colors.min.css, wp-admin/css/colors/light/colors-rtl.min.css, wp-admin/css/colors/_admin.scss, wp-admin/css/colors/coffee/colors.css, wp-admin/css/colors/coffee/colors-rtl.css, wp-admin/css/colors/coffee/colors.min.css, wp-admin/css/colors/coffee/colors-rtl.min.css, wp-admin/css/colors/sunrise/colors.css, wp-admin/css/colors/sunrise/colors-rtl.css, wp-admin/css/colors/sunrise/colors.min.css, wp-admin/css/colors/sunrise/colors-rtl.min.css, wp-admin/css/install-rtl.css, wp-admin/css/l10n.css, wp-admin/css/revisions-rtl.css, wp-admin/css/login.min.css, wp-admin/css/themes-rtl.css, wp-admin/css/dashboard-rtl.css, wp-admin/css/deprecated-media.min.css, wp-admin/css/list-tables-rtl.css, wp-admin/css/nav-menus.css, wp-admin/css/press-this.css, wp-includes/fonts/dashicons.svg, wp-includes/fonts/dashicons.eot, wp-includes/fonts/dashicons.woff, wp-includes/fonts/dashicons.ttf, wp-includes/class-wp-customize-panel.php, wp-includes/session.php, wp-includes/js/tinymce/tinymce.min.js, wp-includes/js/tinymce/skins/wordpress/images/more.png, wp-includes/js/tinymce/skins/wordpress/images/embedded.png, wp-includes/js/tinymce/skins/wordpress/images/dashicon-edit.png, wp-includes/js/tinymce/skins/wordpress/images/pagebreak.png, wp-includes/js/tinymce/skins/wordpress/images/more-2x.png, wp-includes/js/tinymce/skins/wordpress/wp-content.css, wp-includes/js/tinymce/skins/lightgray/content.min.css, wp-includes/js/tinymce/skins/lightgray/fonts/tinymce.eot, wp-includes/js/tinymce/skins/lightgray/fonts/tinymce.svg, wp-includes/js/tinymce/skins/lightgray/fonts/tinymce-small.svg, wp-includes/js/tinymce/skins/lightgray/fonts/tinymce-small.woff, wp-includes/js/tinymce/skins/lightgray/fonts/tinymce.ttf, wp-includes/js/tinymce/skins/lightgray/fonts/tinymce.woff, wp-includes/js/tinymce/skins/lightgray/fonts/tinymce-small.ttf, wp-includes/js/tinymce/skins/lightgray/fonts/tinymce-small.eot, wp-includes/js/tinymce/skins/lightgray/skin.min.css, wp-includes/js/tinymce/skins/lightgray/content.inline.min.css, wp-includes/js/tinymce/themes/modern/theme.js, wp-includes/js/tinymce/themes/modern/theme.min.js, wp-includes/js/tinymce/plugins/wpfullscreen/plugin.js, wp-includes/js/tinymce/plugins/wpfullscreen/plugin.min.js, wp-includes/js/tinymce/plugins/wpautoresize/plugin.js, wp-includes/js/tinymce/plugins/wpautoresize/plugin.min.js, wp-includes/js/tinymce/plugins/directionality/plugin.min.js, wp-includes/js/tinymce/plugins/charmap/plugin.js, wp-includes/js/tinymce/plugins/charmap/plugin.min.js, wp-includes/js/tinymce/plugins/media/plugin.js, wp-includes/js/tinymce/plugins/media/plugin.min.js, wp-includes/js/tinymce/plugins/paste/plugin.js, wp-includes/js/tinymce/plugins/paste/plugin.min.js, wp-includes/js/tinymce/plugins/image/plugin.js, wp-includes/js/tinymce/plugins/image/plugin.min.js, wp-includes/js/tinymce/plugins/textcolor/plugin.js, wp-includes/js/tinymce/plugins/textcolor/plugin.min.js, wp-includes/js/tinymce/plugins/colorpicker/plugin.min.js, wp-includes/js/tinymce/plugins/wordpress/plugin.js, wp-includes/js/tinymce/plugins/wordpress/plugin.min.js, wp-includes/js/tinymce/plugins/hr/plugin.min.js, wp-includes/js/tinymce/plugins/wpgallery/plugin.js, wp-includes/js/tinymce/plugins/wpgallery/plugin.min.js, wp-includes/js/tinymce/plugins/fullscreen/plugin.js, wp-includes/js/tinymce/plugins/fullscreen/plugin.min.js, wp-includes/js/tinymce/plugins/wplink/plugin.js, wp-includes/js/tinymce/plugins/wplink/plugin.min.js, wp-includes/js/tinymce/plugins/wpeditimage/plugin.js, wp-includes/js/tinymce/plugins/wpeditimage/plugin.min.js, wp-includes/js/tinymce/plugins/tabfocus/plugin.js, wp-includes/js/tinymce/plugins/tabfocus/plugin.min.js, wp-includes/js/tinymce/plugins/lists/plugin.js, wp-includes/js/tinymce/plugins/lists/plugin.min.js, wp-includes/js/tinymce/plugins/wpview/plugin.js, wp-includes/js/tinymce/plugins/wpview/plugin.min.js, wp-includes/js/media-audiovideo.js, wp-includes/js/media-grid.min.js, wp-includes/js/media-grid.js, wp-includes/js/masonry.min.js, wp-includes/js/media-audiovideo.min.js, wp-includes/date.php, wp-includes/images/spinner-2x.gif, wp-includes/images/spinner.gif, wp-includes/class-wp-customize-widgets.php, wp-includes/css/dashicons.min.css, wp-includes/css/wp-auth-check-rtl.min.css, wp-includes/css/dashicons.css, wp-includes/css/buttons-rtl.css, wp-includes/css/buttons-rtl.min.css, wp-includes/css/jquery-ui-dialog-rtl.css, wp-includes/css/wp-pointer-rtl.min.css, wp-includes/css/wp-pointer-rtl.css, wp-includes/css/editor-rtl.min.css, wp-includes/css/editor-rtl.css, wp-includes/css/wp-auth-check-rtl.css, wp-includes/css/jquery-ui-dialog-rtl.min.css

Instalación fallida
  #2 (permalink)  
Antiguo 20/06/2015, 14:22
Avatar de franciscomarin  
Fecha de Ingreso: junio-2009
Ubicación: Terrassa, BCN, CAT
Mensajes: 2.414
Antigüedad: 10 años, 3 meses
Puntos: 327
Respuesta: error de permisos al actualizar wordpress 4.0

Hay hosting (los que tienen un software anticuado) que siguen requiriendo los permisos 777.

Deberás de darle permisos 777 a tu instalación (aunque luego vuelvas a ponerles 755-644) o actualizar tu WordPress del modo tradicional (subiendo los archivos por FTP reemplazando los viejos).
  #3 (permalink)  
Antiguo 20/06/2015, 14:40
 
Fecha de Ingreso: mayo-2010
Mensajes: 5
Antigüedad: 9 años, 4 meses
Puntos: 0
Respuesta: error de permisos al actualizar wordpress 4.0

Cita:
Iniciado por franciscomarin Ver Mensaje
Hay hosting (los que tienen un software anticuado) que siguen requiriendo los permisos 777.

Deberás de darle permisos 777 a tu instalación (aunque luego vuelvas a ponerles 755-644) o actualizar tu WordPress del modo tradicional (subiendo los archivos por FTP reemplazando los viejos).
le doy permisos 777 a todos los archivos y carpetas de wordpress ?
  #4 (permalink)  
Antiguo 20/06/2015, 14:55
Avatar de franciscomarin  
Fecha de Ingreso: junio-2009
Ubicación: Terrassa, BCN, CAT
Mensajes: 2.414
Antigüedad: 10 años, 3 meses
Puntos: 327
Respuesta: error de permisos al actualizar wordpress 4.0

Todos los que necesites actualizar. Si, le puedes dar a todos y luego cambiarlos.

E incluso en ocasiones el directorio contenedor también necesita de esos permisos.
  #5 (permalink)  
Antiguo 21/06/2015, 09:42
 
Fecha de Ingreso: mayo-2010
Mensajes: 5
Antigüedad: 9 años, 4 meses
Puntos: 0
Respuesta: error de permisos al actualizar wordpress 4.0

Cita:
Iniciado por franciscomarin Ver Mensaje
Todos los que necesites actualizar. Si, le puedes dar a todos y luego cambiarlos.

E incluso en ocasiones el directorio contenedor también necesita de esos permisos.
probé dandole permisos 777 a archivos y carpetas, pero deja de funcionar wordpress, asi que voy a intentar actualizarlo manual desde ftp.

Etiquetas: 4-0, permisos, php, plugins, theme
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 23:59.